/* Localized versions of Info.plist keys */

CFBundleName = "Définir la connexion à distance";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Définir l’accès distant";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Cette action définit l’état des propriétés Connexion à distance et Apple Events distants de la sous-fenêtre des préférences Partage des ordinateurs distants.";
CFBundleVersion = " 8C130";